.version.menu_della_settimana /* version checker */
{
	color: #000012;
	background-color: #A41729;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/pattern%20corsi%20chiaro%20sotto.png") no-repeat center bottom fixed;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 579.735197533223px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -135px;
	width: 0.01px;
}

#u6770
{
	z-index: 25;
	width: 200px;
	min-height: 100px;
	margin-left: 100px;
}

#pu6698
{
	width: 0.01px;
	margin-left: -801px;
	margin-top: 35px;
}

#u6698
{
	z-index: 2;
	width: 2001px;
	margin-right: -10000px;
}

#u6685
{
	z-index: 18;
	width: 138px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 810px;
}

#u6687
{
	z-index: 20;
	height: 42px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1126px;
}

#u6690
{
	z-index: 22;
	width: 236px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 873px;
}

#u6683
{
	z-index: 24;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 551px;
}

#u5895
{
	z-index: 26;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 815px;
}

#u5893
{
	z-index: 33;
	margin-bottom: -4px;
	position: relative;
	width: 79px;
	margin-right: -10000px;
}

#u5893_img
{
	vertical-align: top;
	width: 79px;
	height: 73px;
	background: url("../../images/menusettimana_phone-u5893-a.png") no-repeat 0px 0px;
}

#u5891
{
	z-index: 28;
	height: 81px;
	width: 87px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: 86px;
	background: url("../../images/dovesiamo_phone-u5891.png") no-repeat 6px 6px;
}

#u5891:hover
{
	background: url("../../images/dovesiamo_phone-u5891-r.png") no-repeat 0px 0px;
}

#u5892
{
	z-index: 31;
	height: 81px;
	width: 87px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: 179px;
	background: url("../../images/contatti_phone-u5892.png") no-repeat 6px 6px;
}

#u5892:hover
{
	background: url("../../images/contatti_phone-u5892-r.png") no-repeat 0px 0px;
}

#u5894
{
	z-index: 35;
	height: 81px;
	width: 87px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: 271px;
	background: url("../../images/gallery_phone-u5894.png") no-repeat 6px 6px;
}

#u5894:hover
{
	background: url("../../images/gallery_phone-u5894-r.png") no-repeat 0px 0px;
}

#u5898
{
	z-index: 39;
	height: 37px;
	width: 345px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 821px;
	background: url("../../images/subscribe%20newletter-u5898.png") no-repeat 0px 0px;
}

#u5898:hover
{
	background: url("../../images/subscribe%20newletter-u5898-r.png") no-repeat 0px 0px;
}

#u5896
{
	z-index: 37;
	width: 352px;
	min-height: 305px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u6689-14
{
	z-index: 4;
	min-height: 36px;
}

#u6689-14-bw
{
	z-index: 4;
	min-height: 36px;
	margin-top: 3px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

